CREATE TABLE CODE_MAP
(
	DCM_ID BIGINT identity(1,1) NOT NULL,
	CLM_ID BIGINT NOT NULL,
	SOURCE_LCD_ID BIGINT NOT NULL,
	TARGET_LCD_ID BIGINT NOT NULL	
) 
;

ALTER TABLE CODE_MAP ADD CONSTRAINT PK_CODE_MAP
	PRIMARY KEY CLUSTERED (DCM_ID)
;
